columnSuffix: null
handle: linkEntry2
instructions: null
name: 'Link 1 - Link - Entry'
searchable: false
settings:
  allowSelfRelations: false
  branchLimit: null
  maintainHierarchy: false
  maxRelations: 1
  minRelations: 0
  selectionLabel: null
  showCardsInGrid: false
  showSiteMenu: false
  sources:
    - 'section:67fb0572-e3f1-41c0-a5a4-d3fae4427d79' # Case Studies
    - 'section:c99983fd-3653-4076-a646-e6a4714c713e' # Insight Entries
    - 'section:3a90a410-a7e7-43d0-83eb-c510d6294b8e' # Press Releases
    - 'section:123ae257-3955-4e6f-a336-fc95b793d1bd'
    - singles
  targetSiteId: null
  validateRelatedElements: false
  viewMode: null
translationKeyFormat: null
translationMethod: none
type: craft\fields\Entries
